export declare const paLightTheme: {
    risquePro: "#CD545B";
    border: "#0C419A";
    borderVariant: "#989B9B";
    borderBright: "#FFFFFF";
    borderDim: "rgba(255,255,255,0.4000000059604645)";
    disabled: "#DDDEDE";
    onDisabled: "#989B9B";
    inverseSurface: "#545859";
    onDisabledVariant: "rgba(255,255,255,0.4000000059604645)";
    primary: "#0C419A";
    onPrimary: "#FFFFFF";
    primaryVariant: "#07275C";
    onPrimaryVariant: "#FFFFFF";
    secondary: "#006386";
    onSecondary: "#FFFFFF";
    secondaryVariant: "#004259";
    onSecondaryVariant: "#FFFFFF";
    overlay: "rgba(152,155,155,0.4000000059604645)";
    surface: "#FFFFFF";
    surfaceBright: "#F8F9FC";
    surfaceDim: "#E7ECF5";
    onSurface: "#222324";
    onSurfaceVariant: "#545859";
    background: "#E7ECF5";
    onBackground: "#222324";
    backgroundVariant: "#FFFFFF";
    onBackgroundVariant: "#989B9B";
    info: "#0C419A";
    infoVariant: "#CED9EB";
    onInfo: "#FFFFFF";
    onInfoVariant: "#0A347B";
    error: "#B33F2E";
    onError: "#FFFFFF";
    errorVariant: "#F9DCD7";
    onErrorVariant: "#5A2017";
    success: "#56C271";
    successVariant: "#DDF3E3";
    onSuccess: "#222324";
    onSuccessVariant: "#222324";
    warning: "#F0B323";
    onWarning: "#222324";
    warningVariant: "#FCF0D3";
    onWarningVariant: "#60480E";
    interactionLightenEnabled: "rgba(255,255,255,0)";
    interactionLightenHover: "rgba(255,255,255,0.20000000298023224)";
    interactionLightenSelected: "rgba(255,255,255,0.20000000298023224)";
    interactionLightenPressed: "rgba(255,255,255,0.3799999952316284)";
    interactionDarkEnabled: "rgba(12,65,154,0)";
    interactionDarkHover: "rgba(12,65,154,0.07999999821186066)";
    interactionDarkPressed: "rgba(12,65,154,0.18000000715255737)";
    interactionDarkenEnabled: "rgba(0,0,0,0)";
    interactionDarkenHover: "rgba(0,0,0,0.20000000298023224)";
    interactionDarkenPressed: "rgba(0,0,0,0.4000000059604645)";
};
